.UIArticleListContent_content .UIArticleListContent {
        background: none repeat scroll 0 0 #FFFFFF;
        margin-top: 20px;;
     
}
.UIArticleListContent_content .UIArticleListContent .WrapAll {
        padding:0px;
        font-family: 'Roboto';
}
.UIArticleListContent_content .UIArticleListContent .WrapAll .Wrap{
        margin: 0;
        display:block;
        /**grid-template-columns: 1fr 1fr;
        grid-template-rows: auto 1fr 1fr;**/
}
.UIArticleListContent_content .ModuleTitle{
        grid-area: item1;
        padding: 20px;
        box-sizing: border-box;
}
.UIArticleListContent_content .first-box{
        grid-area: item2;
        padding: 20px;
        box-sizing: border-box;
}
.UIArticleListContent_content .second-box{
        grid-area: item3;
        padding: 20px;
        box-sizing: border-box;
}
.UIArticleListContent_content .third-box{
        grid-area: item4;
        padding: 20px;
        box-sizing: border-box;
}
.UIArticleListContent_content .UIArticleListContent .Wrap ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
}
.UIArticleListContent_content .UIArticleListContent .ModuleTitle {
        /***   overflow: hidden;
        border-top: 2px solid #da251c;
        padding: 5px 0;***/
        padding: 0;
        margin-bottom: 10px;
        border-bottom: 1px solid var(--bg-blue-weight);
        height: 47px!important;
        margin: 0;
           border-bottom: 2px solid #e03e2d!important;
        margin-bottom: 15px;
        padding-bottom: 10px;
        display: flex;
         justify-content: space-between;
}
.UIArticleListContent_content .UIArticleListContent .ModuleTitle a{
color: #be0101;
            padding-top: 10px;
}
.UIArticleListContent_content .UIArticleListContent .ModuleTitle div {
}
.UIArticleListContent_content .UIArticleListContent .ModuleTitle .titletext {
    display: inline-block;
        height: 36px!important;
    padding: ;
    color: #f8df7b!important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
        background: #e03e2d!important;
        line-height: 36px;
            padding: 0 12px;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .third-box li {
        padding:4px 0;
        line-height: 1.4;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .third-box .item .link {
        color: #282828;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .third-box .item a: hover{
        color: #004370;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box {
        display: inline-block;
        margin-bottom: 15PX;
        border-bottom: 1px solid #eee;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item{
            display: flex;
            padding-bottom: 15px;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item .textlink {
        color: #222;
        display: block;
        /* font: bold 10pt arial; */
        /* margin: 5px 0; */
        text-decoration: none;
        font-size: 20px;
        font-weight: bold;
        line-height: 1.4;
        padding-top: 10px;
        padding-right: 0px;
        font-family: 'Merriweather';
   flex: 1;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item .textlink:hover {
        color: #a70000;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item .imagelink {
        display: block;
        /* float: left; */
        margin-right: 20px;
            flex-shrink: 0;
    width: calc(60% - 20px);
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item .imagelink .box {
    /* float: right; */
    position: relative;
}
.UIArticleListContent_content  .Wrap .first-box .item .imagelink .box img[src='/Images/noimage.png'] {
    background: white url(images/noimage.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    opacity: 0;
    position: relative;
    display: block;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item .imagelink  .box:has(img[src='/Images/noimage.png'])::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/noimage.png') center/cover no-repeat;
    display: block;
    z-index: 1;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item .image {
        /* margin: 10px 0; */
        width: 100%;
        object-fit: cover;
            aspect-ratio: 5/3;
            border-radius: 10px;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .first-box .item p {
        color: #444;
        overflow: hidden;
        /* padding-left: 15px; */
        font-size: 14px;
        font-weight: normal;
        margin-top: 10px;
        display: -webkit-box;
        -webkit-line-clamp: 7;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin-bottom: 0;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box {
        /* margin-bottom: 3px; */
        display: grid;
        /* 2 cột bằng nhau */
        gap:20px;
            grid-template-columns: repeat(4, 1fr);
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item{
  }
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .textlink {
        color: #282828;
        display: block;
        /* font: bold 9pt arial; */
        /* margin: 5px 0; */
        text-decoration: none;
        font-weight:bold;
        font-size: 14px;
        line-height: 1.4;
        padding-right: 5px;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .textlink:hover {
        color: #ab0000;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .imagelink {
        display: inline-block;
        /* float: left; */
        width: 100%;
        margin-bottom: 10px;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .image {
     aspect-ratio: 5 / 3;
        /* margin-right: 4px; */
        width: 100%;
        object-fit: cover;
        border-radius:6px
        
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item p {
        margin: 0;
        font-size: 14px;
        font-weight: normal;
        margin-top: 5px;
        color: #5f5f5f;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: none;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .third-box {
        margin: 6px;
}
.UIArticleListContent_content .UIArticleListContent .Wrap ul.third-box {
        color:  #be0101;
        list-style: square outside none;
        margin: 0;
        padding-left: 15px;
        margin-top:10px;
        padding-right: 10px;
        margin-bottom:10px
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .image[src='/Images/noimage.png'] {
    background: white url(images/noimage.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    opacity: 0;
    position: relative; 
    display: block;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .image[src='/Images/noimage.png']::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/noimage.png') center/cover no-repeat;
    display: block;
    z-index: 1;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .imagelink .box:has(img[src='/Images/noimage.png'])::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/noimage.png') center/cover no-repeat;
    display: block;
    z-index: 1;
}
.UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .imagelink .box{
    position: relative;
}
@media only screen (min-width: 768px) and (max-width: 1023px) {
    .UIArticleListContent_content  .UIArticleListContent {
                width: auto!important;
                padding-bottom: 15px!important;
                padding: 10px!important;
        }
}
@media only screen and (max-width: 768px){
      .UIArticleListContent_content  div.UIArticleListContent{
                padding: 0 15px;
                margin-top: 15px!important;
                margin-bottom: 0px !important;
        }
      .UIArticleListContent_content  div.UIArticleListContent .Wrap .first-box .item .imagelink{
                width: 100%;
        }
      .UIArticleListContent_content  div.UIArticleListContent .Wrap .first-box .item .imagelink img{
                height: 55vw;
        }
      .UIArticleListContent_content  div.UIArticleListContent .Wrap .first-box .item .textlink{
                flex: 1;
                text-align: left;
                width: 100%;
                padding: 10px 0;
        }
       .UIArticleListContent_content  div.UIArticleListContent .Wrap .second-box .item .image{
                height: 55vw;
        }
       .UIArticleListContent_content  div.UIArticleListContent .Wrap .first-box .item{
                flex-direction: column;
        }
       .UIArticleListContent_content div.UIArticleListContent .Wrap .second-box .item{
                display: flex;
                flex-direction: row;
               gap:15px;
                margin-bottom: 10px;
        }
       .UIArticleListContent_content div.UIArticleListContent .Wrap .second-box .item .imagelink{
                width: 35vw;
        }
      .UIArticleListContent_content  div.UIArticleListContent .Wrap .second-box .item .imagelink img{
                height: 30vw;
        }
       .UIArticleListContent_content .UIArticleListContent .Wrap .second-box .item .textlink{
                flex: 1;
        }
      .UIArticleListContent_content .UIArticleListContent .WrapAll .Wrap{
                display: block;
        }
}
